Date:	Mon, 2 Oct 1995 13:54:29 -1000
From:	bhale21@ix.netcom.com (Brent Hale )
Message-Id: <44pu3l$3hl@ixnews5.ix.netcom.com>
Organization: Netcom
Subject: Beman/Easton relationship - Posted as a favor by me for Jay Grinnell

In April of 1995, Easton Aluminum, Inc. of Salt Lake City, Utah
purchased Beman S.A. in Villeurbanne, France.  They formed a new
company to market Beman products in the U.S. and Canada known as Beman
U.S.A.  The new company has some familiar faces for those of you who
have done business with Beman in the past.  The operation is set in
Salt Lake City and the carbon arrow division is at full manufacturing
capacity.
The next phase of manufacturing is taking place as you read this. 
Easton and Beman technical teams have combined their skills to produce
the best carbon and carbon wrapped ultra lite spars in the world. 
These are not seconds.  These spars are all first run straight and can
be manufactured to the custom lengths you require.
In addition, Beman will launch a new and complete line of ferrules and
connectors you can depend on to be top quality and cost efficient.

CONTACT BEMAN AT -  1-800-654-1432


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


